Support » Plugin: Premium Addons for Elementor » Last update error message

  • Resolved ameliehub

    (@ameliehub)


    Hello,
    I’ve updated to the latest version of the plugin : 3.3.5
    And it gives this error message :

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘PremiumAddons\Premium_Addons_Integration’ does not have a method ‘premium_maps_required_script’ in /home1/amelie/public_html/wp-includes/class-wp-hook.php on line 286

    Could this be fixed?

    Thanks a lot

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Leap13

    (@leap13)

    Hello @ameliehub

    This just has been fixed, you can rollback to v3.3.4 from your dashboard -> Premium Add-ons for Elementor -> Version Control, then just update to version 3.3.5 again 🙂

    If you have any farther questions, please feed me back.

    Cheers!!

    Is this a standard procedure? Shouldn’t you increment version if you do changes? wtf.

    Also you have a Notice left in your code..

    Notice: Undefined index: premium-map-cluster in /wp-content/plugins/premium-addons-for-elementor/includes/class-addons-integration.php on line 211

    • This reply was modified 8 months, 2 weeks ago by mrtvy.kenny.
    • This reply was modified 8 months, 2 weeks ago by mrtvy.kenny.
    Plugin Author Leap13

    (@leap13)

    @mrtvykenny,

    Your point is right, we have added the fix to a new version 3.3.6

    On the other hand, concerning the notice message, this usually happens due to a caching issue, could you please check after re-saving Google maps settings from your dashboard -> Premium Add-ons for Elementor -> Google Maps ?

    Thanks for your feedback.

    Cheers

    I’ve rolled back to old version 3.3.4 and installed again 3.3.5
    Worked fine
    But just to let know, Google Map was not installed on my site.
    Thanks

    Plugin Author Leap13

    (@leap13)

    @ameliehub,

    Actually, the warning message you mentioned above is not related to Google Maps element, but the notice @mrtvykenny mentioned is related to a new option we have added to Google Maps admin page.

    Cheers!!

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Last update error message’ is closed to new replies.